/* osteogen */
.dw-colorscheme-light,
[data-dw-colorscheme="light"] {
/* Light */
--dw-color-background: #FFFFFF;
--dw-color-background-rgb: 255, 255, 255;
--dw-color-foreground: #222222;
--dw-color-foreground-rgb: 34, 34, 34;
--dw-color-button-primary: #0E456F;
--dw-color-button-primary-rgb: 14, 69, 111;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #004C99;
--dw-color-button-secondary-rgb: 0, 76, 153;
--dw-color-button-secondary-contrast: #fff;
}
.dw-colorscheme-lightgrey1,
[data-dw-colorscheme="lightgrey1"] {
/* Light Grey 1 */
--dw-color-background: #F7F6F4;
--dw-color-background-rgb: 247, 246, 244;
--dw-color-foreground: #222222;
--dw-color-foreground-rgb: 34, 34, 34;
--dw-color-button-primary: #0E456F;
--dw-color-button-primary-rgb: 14, 69, 111;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #004C99;
--dw-color-button-secondary-rgb: 0, 76, 153;
--dw-color-button-secondary-contrast: #fff;
}
.dw-colorscheme-lightgrey2,
[data-dw-colorscheme="lightgrey2"] {
/* Light Grey 2 */
--dw-color-background: #E6EDF5;
--dw-color-background-rgb: 230, 237, 245;
--dw-color-foreground: #222222;
--dw-color-foreground-rgb: 34, 34, 34;
--dw-color-button-primary: #0E456F;
--dw-color-button-primary-rgb: 14, 69, 111;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #004C99;
--dw-color-button-secondary-rgb: 0, 76, 153;
--dw-color-button-secondary-contrast: #fff;
}
.dw-colorscheme-dark,
[data-dw-colorscheme="dark"] {
/* Dark */
--dw-color-background: #001933;
--dw-color-background-rgb: 0, 25, 51;
--dw-color-foreground: #FFFFFF;
--dw-color-foreground-rgb: 255, 255, 255;
--dw-color-button-primary: #0E456F;
--dw-color-button-primary-rgb: 14, 69, 111;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #8EB2D9;
--dw-color-button-secondary-rgb: 142, 178, 217;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-darksubtle,
[data-dw-colorscheme="darksubtle"] {
/* Dark Subtle */
--dw-color-background: #0E456F;
--dw-color-background-rgb: 14, 69, 111;
--dw-color-foreground: #FFFFFF;
--dw-color-foreground-rgb: 255, 255, 255;
--dw-color-button-primary: #FFFFFF;
--dw-color-button-primary-rgb: 255, 255, 255;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #8EB2D9;
--dw-color-button-secondary-rgb: 142, 178, 217;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-primary,
[data-dw-colorscheme="primary"] {
/* Primary */
--dw-color-background: #0E456F;
--dw-color-background-rgb: 14, 69, 111;
--dw-color-foreground: #FFFFFF;
--dw-color-foreground-rgb: 255, 255, 255;
--dw-color-button-primary: #FFFFFF;
--dw-color-button-primary-rgb: 255, 255, 255;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #8EB2D9;
--dw-color-button-secondary-rgb: 142, 178, 217;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-secondary,
[data-dw-colorscheme="secondary"] {
/* Secondary */
--dw-color-background: #004C99;
--dw-color-background-rgb: 0, 76, 153;
--dw-color-foreground: #FFFFFF;
--dw-color-foreground-rgb: 255, 255, 255;
--dw-color-button-primary: #FFFFFF;
--dw-color-button-primary-rgb: 255, 255, 255;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #8EB2D9;
--dw-color-button-secondary-rgb: 142, 178, 217;
--dw-color-button-secondary-contrast: #000;
}
